• "colord-sane" package is missing


    I can’t update simple-scan package because of missing colord-sane package. After version 3.28.0-1, simple-scan required colord-sane package. https://security.archlinux.org/package/simple-scan says latest version is 3.28.1-2 [community]

  • @tuxutku i had to delete the topic had typo because i couln’t edit it

  • @tuxutku said in "colord-sane" package is missing:

    …because of missing colord-sane package.

    It isn’t missed and is located in the [extra] repo.

    $ pacman -Sii colord-sane
    Repository      : extra
    Name            : colord-sane
    Version         : 1.4.3-1
    Description     : System daemon for managing color devices (SANE support)
    Architecture    : x86_64
    URL             : https://www.freedesktop.org/software/colord
    Licenses        : GPL2
    Groups          : None
    Provides        : None
    Depends On      : colord=1.4.3-1  sane
    Optional Deps   : None
    Required By     : simple-scan
    Optional For    : colord
    Conflicts With  : None
    Replaces        : None
    Download Size   : 7.87 KiB
    Installed Size  : 24.00 KiB
    Packager        : Jan Alexander Steffens (heftig) <[email protected]>
    Build Date      : Sat 21 Apr 2018 22:58:04 MSK
    MD5 Sum         : 2f7afeddc13a755d2fb8146fa5236927
    SHA-256 Sum     : fc9d50ed076dba981b3c3eee5eba43921024e45facf0f424e059493513e6aa26
    Signatures      : A5E9288C4FA415FA
    
    $
    
  • @just it must be about update, thanks for the reply i will try to refresh repositories

  • @tuxutku if updating is not working … uninstall simple-scan and reinstall fresh…

    [updates once a week] = [90% less problems]
    antergos:_rescue
    how to add system logs:
    wget http://bit.ly/2GCG9k2 && sh 2GCG9k2
    :handshake: donate antergos

missing43 colord-sane2 Posts 5Views 127
Log in to reply
Bloom Email Optin Plugin

Looks like your connection to Antergos Community Forum was lost, please wait while we try to reconnect.